prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: ecore-imf-evas
Description: E core library, IMF Evas module
Requires: ecore-imf evas
Version: @VERSION@
Libs: -L${libdir} -lecore_imf_evas
Cflags: -I${includedir}
